Can't install 9.2.2 with Jaguar

Posted:
in Mac Software edited January 2014
When I bought Jaguar, I formatted my HD and installed it from scratch.



Now I can't install 9.2.2. The installer says that version 10.0 is installed and that the Mac OS 9 installer disk can't be used!



I can't install Classic!



Any ideas?

Comments

  • Reply 1 of 3
    I think you must first install OS 9.2.2, then OS X 10.2
  • Reply 2 of 3
    overhopeoverhope Posts: 1,123member
    Did you install Mac OS 9 drivers after formatting the HD? If not, the installer will flake out.



    dygysy 's quite right, installing 9.2.2 first works perfectly well.



    Shouldn't this be in Genius Bar?
  • Reply 3 of 3
    You have to install 9.2.2 first.
Sign In or Register to comment.